Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Component ST-A/PI: release 01N_700SOL is incorrect, expected 01[M-Z]_CRM.*

Hello!

I faced with problem after installed Support Package SAPKITL436 (with SP26) on my Solution Manager 7.01

Support Package SAPKITL436 need to upgrade ST-A/PI,01M_CRM570 to ST-A/PI,01N_700SOL.

After upgrading ST-A/PI and installed SP26 I try to Refresh BASIC CONFIGURATION.

In step INSTALLATION CHECK on the Diagnostics Prerequisites I get status "Activity Error" with explanation

Component ST-A/PI: release 01N_700SOL is incorrect, expected 01[M-Z]_CRM.*: see note 1274287

I can not view note 1274287

May be somebody know what I need do? I can ignore this messege?

Or I can do some steps to resolved this problem?

Best regards

Andrey Ivanov

Former Member
replied

Hello All

As Soren stated...

SAP is working on a fix a Note that will be available later....

I provided the Note numebr some time ago, in this very thread and also the name of the Note

1573809 - Prerequisite check fail for ST-A/PI

I will advise everyone that this Note has been "Released for Customer" as of 29.03.2011

It contains the code correction for this issue.

Regards,

Paul

1 View this answer in context

Helpful Answer

by
Not what you were looking for? View more on this topic or Ask a question